.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u1147
{
	z-index: 2;
	width: 1053px;
	position: relative;
	margin-right: -10000px;
	left: -27px;
}

#u906
{
	z-index: 4;
	width: 1053px;
	height: 1325px;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

.ie #u906
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#tab-panelu70
{
	z-index: 5;
	width: 894px;
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 55px;
}

#u71
{
	z-index: 6;
	width: 894px;
	position: relative;
}

#u72
{
	z-index: 7;
	width: 223px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u72:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 222px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u72:active
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 222px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u75-4
{
	z-index: 8;
	width: 223px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	position: relative;
}

#u72:hover #u75-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u72:active #u75-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u72:hover #u75-4 p
{
	color: #999999;
	visibility: inherit;
	font-weight: normal;
}

#u72:active #u75-4 p
{
	color: #999999;
	visibility: inherit;
	font-weight: normal;
}

#u80
{
	z-index: 12;
	width: 223px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 223px;
	border-width: 1px 0px 1px 1px;
}

#u80:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 222px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u80:active
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 222px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u81-4
{
	z-index: 13;
	width: 223px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u80:hover #u81-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u80:active #u81-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u80:hover #u81-4 p
{
	color: #999999;
	visibility: inherit;
	font-weight: normal;
}

#u80:active #u81-4 p
{
	color: #999999;
	visibility: inherit;
	font-weight: normal;
}

#u76
{
	z-index: 17;
	width: 222px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#u76:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 222px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u76:active
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 222px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u72.TabbedPanelsTabSelected,#u80.TabbedPanelsTabSelected,#u76.TabbedPanelsTabSelected
{
	border-style: solid;
	border-color: #999999;
	background-color: #660000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 222px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u77-4
{
	z-index: 18;
	width: 222px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	position: relative;
}

#u76:hover #u77-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u76:active #u77-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u76:hover #u77-4 p
{
	color: #999999;
	visibility: inherit;
	font-weight: normal;
}

#u76:active #u77-4 p
{
	color: #999999;
	visibility: inherit;
	font-weight: normal;
}

#u149
{
	z-index: 22;
	width: 223px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 669px;
}

#u149:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 223px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u149:active
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 223px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u149.TabbedPanelsTabSelected
{
	border-style: solid;
	border-color: #999999;
	background-color: #660000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 223px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u150-4
{
	z-index: 23;
	width: 223px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	position: relative;
}

#u149:hover #u150-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u149:active #u150-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u72.TabbedPanelsTabSelected #u75-4,#u80.TabbedPanelsTabSelected #u81-4,#u76.TabbedPanelsTabSelected #u77-4,#u149.TabbedPanelsTabSelected #u150-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u149:hover #u150-4 p
{
	color: #999999;
	visibility: inherit;
	font-weight: normal;
}

#u149:active #u150-4 p
{
	color: #999999;
	visibility: inherit;
	font-weight: normal;
}

#u72.TabbedPanelsTabSelected #u75-4 p,#u80.TabbedPanelsTabSelected #u81-4 p,#u76.TabbedPanelsTabSelected #u77-4 p,#u149.TabbedPanelsTabSelected #u150-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u105
{
	z-index: 27;
	width: 894px;
	position: relative;
}

#u110
{
	z-index: 28;
	width: 892px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 28px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#pamphletu369
{
	z-index: 29;
	width: 0.01px;
	height: 345px;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 32px;
}

#u378
{
	z-index: 30;
	width: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 707px;
}

#u379
{
	position: absolute;
	width: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u379:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u379:active
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u379.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u785
{
	z-index: 33;
	width: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#untitled4,#untitled2,#completebenefitoverview
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 1px;
}

#u380
{
	position: absolute;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 37px;
}

#u380:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u791
{
	z-index: 39;
	width: 85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u419
{
	position: absolute;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 74px;
}

#u380.PamphletThumbSelected,#u419:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u796
{
	z-index: 45;
	width: 85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u791_img,#u796_img
{
	padding-right: 1px;
	padding-bottom: 2px;
}

#u428
{
	position: absolute;
	width: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 2px;
	top: 114px;
}

#u419.PamphletThumbSelected,#u428:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u801
{
	z-index: 49;
	width: 84px;
	position: relative;
	margin-right: -10000px;
}

#u806
{
	position: absolute;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 2px;
	top: 151px;
}

#u428.PamphletThumbSelected,#u806:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u816
{
	z-index: 52;
	width: 84px;
	position: relative;
	margin-right: -10000px;
}

#u826
{
	position: absolute;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 2px;
	top: 188px;
}

#u806.PamphletThumbSelected,#u826:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u833
{
	z-index: 55;
	width: 84px;
	position: relative;
	margin-right: -10000px;
}

#u831
{
	position: absolute;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 2px;
	top: 225px;
}

#u826.PamphletThumbSelected,#u831:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u838
{
	z-index: 58;
	width: 84px;
	position: relative;
	margin-right: -10000px;
}

#u843
{
	position: absolute;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 2px;
	top: 262px;
}

#u831.PamphletThumbSelected,#u843:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u848
{
	z-index: 61;
	width: 84px;
	position: relative;
	margin-right: -10000px;
}

#u853
{
	position: absolute;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 2px;
	top: 299px;
}

#u843.PamphletThumbSelected,#u853:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u853.PamphletThumbSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u858
{
	z-index: 64;
	width: 84px;
	position: relative;
	margin-right: -10000px;
}

#u370
{
	position: absolute;
	width: 659px;
}

#u370popup
{
	z-index: 66;
}

#u372
{
	z-index: 67;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#untitled7,#untitled8,#untitled3,#untitled,#untitled9,#untitled5
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u400
{
	z-index: 69;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u373
{
	z-index: 70;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#untitled6
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u971
{
	z-index: 72;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u423
{
	z-index: 73;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u973
{
	z-index: 74;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u429
{
	z-index: 75;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u975
{
	z-index: 76;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u810
{
	z-index: 77;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u977
{
	z-index: 78;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u830
{
	z-index: 79;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u979
{
	z-index: 80;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u832
{
	z-index: 81;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u981
{
	z-index: 82;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u847
{
	z-index: 83;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u983
{
	z-index: 84;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u857
{
	z-index: 85;
	width: 659px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u985
{
	z-index: 86;
	width: 648px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u106
{
	z-index: 87;
	width: 892px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1154
{
	z-index: 129;
	width: 315px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u107-41
{
	z-index: 88;
	width: 389px;
	min-height: 357px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 356px;
}

#u107-2,#u107-3
{
	font-size: 18px;
	color: #6B6B6B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u107-28,#u107-30
{
	line-height: 1.4;
	padding-top: 3px;
	color: #6B6B6B;
}

#u107-7,#u107-17,#u107-20,#u107-24,#u107-31,#u107-35
{
	color: #6B6B6B;
}

#u107-6,#u107-10,#u107-13,#u107-16,#u107-23,#u107-27,#u107-34,#u107-38,#u107-39
{
	line-height: 1.4;
	padding-top: 3px;
	color: #999999;
}

#u114
{
	z-index: 131;
	width: 892px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1161
{
	z-index: 132;
	width: 278px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u153
{
	z-index: 134;
	width: 892px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1169-55
{
	z-index: 135;
	width: 255px;
	min-height: 390px;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 93px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.TabbedPanelsTab /* pamphlet2 */
{
	cursor: pointer;
}

#u625-4
{
	z-index: 190;
	width: 889px;
	min-height: 90px;
	color: #444444;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 56px;
}

#u626-4
{
	z-index: 194;
	width: 522px;
	min-height: 36px;
	color: #454545;
	font-size: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 56px;
}

#u1011-54
{
	z-index: 198;
	width: 890px;
	min-height: 37px;
	text-align: center;
	color: #7F7F7F;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1071px;
	left: 55px;
}

#u1170-16
{
	z-index: 252;
	width: 319px;
	min-height: 110px;
	color: #444444;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1129px;
	left: 55px;
}

